xtandemhyperscore.h File Reference

computation of the X!Tandem hyperscore More...

`#include "../../massspectrum/massspectrum.h"`
`#include "../../mzrange.h"`
`#include "../../peptide/peptidefragmention.h"`

Go to the source code of this file.

## Classes

class | pappso::XtandemHyperscore

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

computation of the X!Tandem hyperscore

process spectrum to compute X!Tandem hyperscore

Date
  19/3/2015

Author
  Olivier Langella

Date
  16/8/2016

Author
  Olivier Langella

Definition in file xtandemhyperscore.h.